<STYLE TYPE="text/css">
<!-- 
BODY,P, TD {font-family: arial; color:black; font-size:xx-small; font-weight:normal; }
BODY {background-attachment:fixed;}
A:link		{color: #7E4249; text-decoration:none}
A:visited    {color: #45151B; text-decoration:none}
A:hover	{color: #7E4249; text-decoration:overline and underline;}

BODY{
scrollbar-face-color:#EDD6D9;
scrollbar-base-color:#EDD6D9;
scrollbar-arrow-color:#7E4249;
scrollbar-track-color:#EDD6D9;
scrollbar-shadow-color:#EDD6D9;
scrollbar-highlight-color:#EDD6D9;
scrollbar-darkshadow-color:#EDD6D9;
}
.head        {font-family: Verdana; font-size:x-small; color: #45151B; font-weight: bold;  border: 2 dotted #360E14; }
-->
</style>